@CHARSET "UTF-8";
.vodafone-color {
	background-color: #F80000;
}
.fastweb-color {
	background-color: #FEBE05;
}

.teletu-color {
	background-color: #0084B5;
}

.alice-color {
	background-color: #E0001A;
}
.tim-color {
	background-color: #E0001A;
}
.infostrada-color {
	background-color: #F66F03;
}

.teleunit-color {
	background-color: #F08E0B;
}
.tiscali-color {
	background-color: #8C5CA6;
}
.rank-line {
	width: 608px;
	height: 25px;
	vertical-align: middle;
	
}
.rank-bar{
	height: 20px;
	float: left;
	line-height: 25px;
	margin-top: 3px;
	cursor: pointer; 
}
.rank-label {
	margin-left: 10px;
	float: left;
	clear: right;
	line-height: 25px;
	font-size: 12px;
	font-weight: bold;
}
#statistics{
	left: 0;
	margin: auto;
	width: 608px;
	border: #BFBFBF 1px solid;

}
#month-nav li {
	float: left;
	margin-left: 8px;
	margin-right: 8px;
}

#month-nav {
	margin-bottom: 10px;
}
#month-nav a {
	text-decoration: none;
	font-weight: bold;
	color: #2A71B0;
}

#month-nav a:HOVER {
	text-decoration: underline;
}